<?php
/**
 * Home Page sections
 *
 * This is the template that includes all the other files for home page sections
 *
 * @package Theme Palace
 * @subpackage Travel Master Pro
 * @since Travel Master Pro 1.0.0
 */

// slider section
require get_template_directory() . '/inc/sections/slider.php';

// trip search section
require get_template_directory() . '/inc/sections/trip-search.php';

// featured section
require get_template_directory() . '/inc/sections/featured.php';

// popular destination section
require get_template_directory() . '/inc/sections/popular-destination.php';

// about section
require get_template_directory() . '/inc/sections/about.php';

require get_template_directory() . '/inc/sections/project.php';

// package section
require get_template_directory() . '/inc/sections/package.php';

// traveler choice section
require get_template_directory() . '/inc/sections/traveler-choice.php';

// service section
require get_template_directory() . '/inc/sections/service.php';

// video section
require get_template_directory() . '/inc/sections/video.php';

// video gallery section
require get_template_directory() . '/inc/sections/video-gallery.php';

// blog section
require get_template_directory() . '/inc/sections/blog.php';

// discover places section
require get_template_directory() . '/inc/sections/discover-places.php';

// testimonial section
require get_template_directory() . '/inc/sections/testimonial.php';

// subscription section
require get_template_directory() . '/inc/sections/subscription.php';

// popular section
require get_template_directory() . '/inc/sections/popular.php';

// recent section
require get_template_directory() . '/inc/sections/recent.php';

// most-view section
require get_template_directory() . '/inc/sections/most-view.php';

// popular product section
require get_template_directory() . '/inc/sections/popular-product.php';

// latest product section
require get_template_directory() . '/inc/sections/latest-product.php';

// latest product section
require get_template_directory() . '/inc/sections/featured-product.php';

// latest product section
require get_template_directory() . '/inc/sections/team.php';

// latest product section
require get_template_directory() . '/inc/sections/cta.php';


